Subject: useful tools

From: [email-masked]
Date: Wed, 30 Aug 2000 19:39:29 EDT

i agree with pycyn's comment to elrond. i use windows almost exclusively, 
with my sole remaining forays into dos being for logflash and zork. i'd like 
to see something for lojban like the pojwI' program for klingon. it gives 
glosses in the same order as the original text, making it much easier to read 
and study. yes, it is more of a crutch, but at least i still use it, which 
is more than i can say for the glosser program, good as it is. 
steven lytle